### Method

# Panel Widget get_menu_model

#### Declaration [src]

    GMenuModel*
    panel_widget_get_menu_model (
      PanelWidget* self
    )

#### Description [src]

Gets the `GMenuModel` for the widget.

`PanelFrameHeader` may use this model to display additional options for the page to the user via menus.

Gets property | `Panel.Widget:menu-model`

#### Return value

Type: `GMenuModel`

A `GMenuModel`.

The returned data is owned by the instance.
The return value can be `NULL`.